Project

General

Profile

Bug #5051

r26838 should be backported to 1.8.6

Added by metanest (Makoto Kishimoto) about 8 years ago. Updated 26 days ago.

Status:
Closed
Priority:
Normal
Target version:
-
[ruby-core:38181]

Description

r26838 should be backported to 1.8.6 .
Without this backport, 1.8.6 cannot build at my box.

History

#1

Updated by jeremyevans0 (Jeremy Evans) 26 days ago

  • Backport set to 2.5: UNKNOWN, 2.6: UNKNOWN
  • Status changed from Open to Closed
  • Project changed from Backport186 to Ruby master
  • Tracker changed from Backport to Bug

Also available in: Atom PDF